home = C:\Program Files\Python313
include-system-site-packages = false
version = 3.13.3
executable = C:\Program Files\Python313\python.exe
command = C:\Program Files\Python313\python.exe -m venv C:\Users\13-19lat\Desktop\lekcja kk\pdf_venv
